	 <Car Name="BMWX5MF95_by_Heisenberg" ABS="true" AT="true" MT="true">
    <DisplayName>BMW X5M 4.4 Competition</DisplayName>
    <Description>
	Тип привода: Полный
        Тип коробки передач: АКПП 8
        Максимальная мощность: 625 л.с.
        Макс. скорость, км/ч: 250
        Время разгона: 3.8 сек
       
</Description>
  </Car>
<VehicleCompatibilityList>
	<VehicleCompatibility>
		<Vehicle trailerType="turnBuckle" trailerConnectionPointHeight="0.36" />
		<StartpointList>
			<StartPoint Id="97398dac-bf8a-470d-b1e5-b1e209600959" />
			<StartPoint Id="a301fc52-004f-4b02-b5d1-610e75eda826" />
			<StartPoint Id="901570c5-830b-47b1-9d16-db29b2d57ec9" />
			<StartPoint Id="105bc3d6-b81e-4255-9071-588f7c57dcfa" />
			<StartPoint Id="780ae325-1006-4b33-888d-108e8910d19a" />
			<StartPoint Id="9b3e6b0d-bfdf-406b-9d71-76227229dfe3" />
			<StartPoint Id="ac511178-d8c8-4895-96e4-1513883a498e" />
			<StartPoint Id="bb1a157e-dbb8-48f3-835f-3c61a036d43a" />
			<StartPoint Id="dfa70f30-87ce-4f54-91a1-296b1566a3e3" />
			<StartPoint Id="1c4ee854-8a1c-4d42-85c9-0bd2756ec112" />
			<StartPoint Id="c4821aab-7e81-4f87-b718-7d1d07009c64" />
			<StartPoint Id="306d703c-6edf-4f59-a6d8-3085d7769bbf" />
			<StartPoint Id="b39cc284-f2a8-4602-b2f0-c34422c8efac" />
			<StartPoint Id="0ea1e1ec-1b8a-442f-8ae7-03f43d48e975" />
			<StartPoint Id="615d248e-9335-4f03-b8c7-2bf007168643" />
			<StartPoint Id="d9fc061c-4df3-40db-b9e2-78c688c595e0" />
			<StartPoint Id="338ad371-63bb-4212-8a4b-511d72151f1a" />
			<StartPoint Id="e11a6437-01db-4322-9177-ef812015655f" />
			<StartPoint Id="9c618920-db91-4b3c-99d4-a525958e2ace" />
			<StartPoint Id="c738a540-ef5f-479e-acf2-72131c90444b" />
			<StartPoint Id="0eef9097-7698-4c10-acee-d2ed8cdac61b" />
			<StartPoint Id="0c764fd5-a503-4fb0-8178-d6f1a49490e5" />
			<StartPoint Id="3526f4b3-d5be-4472-8b87-ed181f7f60ce" />
			<StartPoint Id="eea3b7ee-6cec-4429-9e77-6cbf4f3b67fb" />
			<StartPoint Id="4c94fbe1-89a7-4bd8-9271-1566889bb441" />
			<StartPoint Id="b2c7502f-8e85-4bfe-8d87-c6c3d108484e" />
		</StartpointList>
	</VehicleCompatibility>
</VehicleCompatibilityList>
